<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_425-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Tékknesk</w>
  <w>króna</w>
  <w>eða</w>
  <w>tékknesk</w>
  <w>koruna</w>
  <revision id="1">
    <original><c>(</c></original>
    <corrected><c>,</c><w>sem</w><w>hefur</w></corrected>
      <errors>
        <error xtype="bracket4comma" idx="1-1" eid="0" />
        <error xtype="missing-conjunction" idx="1-2" eid="0" />
        <error xtype="missing-fin-verb" idx="1-3" eid="0"/>
      </errors>
  </revision>
  <w>tékkneska</w>
  <revision id="2">
    <original><c>:</c></original>
    <corrected><w>heitið</w></corrected>
      <errors>
        <error xtype="extra-colon" idx="2-1" eid="0" />
        <error xtype="missing-obj" idx="2-2" eid="0" />
      </errors>
  </revision>
  <w><hi>koruna</hi></w>
  <w><hi>česká</hi></w>
  <c>,</c>
  <w>ISO</w>
  <w>4217</w>
  <revision id="3">
    <original><w>kóði</w><c>:</c></original>
    <corrected><c>,</c><w>kóðann</w></corrected>
      <errors>
        <error xtype="missing-comma" idx="3-1" eid="0" />
        <error xtype="nominal-inflection" idx="3-2" eid="0" />
        <error xtype="case-verb" idx="3-2" eid="0" />
        <error xtype="ind4def" idx="3-2" eid="0" />
        <error xtype="extra-colon" idx="3-3" eid="0" />
      </errors>
  </revision>
  <w>CZK</w>
  <revision id="4">
    <original><c>,</c><w>tákn</w><c>:</c></original>
    <corrected><w>og</w><w>táknið</w></corrected>
      <errors>
        <error xtype="comma4conjunction" idx="4-1" eid="0" />
        <error xtype="ind4def" idx="4-2" eid="0" />
        <error xtype="extra-colon" idx="4-3" eid="0" />
      </errors>
  </revision>
  <w>Kč</w>
  <revision id="5">
    <original><c>)</c></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="bracket4comma" eid="0" />
      </errors>
  </revision>
  <w>er</w>
  <w>gjaldmiðill</w>
  <w>Tékklands</w>
  <c>.</c>
</s>
<s n="2">
  <w>Ein</w>
  <w>tékknesk</w>
  <w>króna</w>
  <w>skiptist</w>
  <w>í</w>
  <w>100</w>
  <c>„</c>
  <w><hi>haléřů</hi></w>
  <c>“</c>
  <c>(</c>
  <w>eintala</w>
  <c>:</c>
  <c>„</c>
  <w><hi>haléř</hi></w>
  <c>“</c>
  <c>)</c>
  <c>.</c>
</s>
<s n="3">
  <w>Tékknesk</w>
  <w>króna</w>
  <w>hefur</w>
  <w>verið</w>
  <w>notuð</w>
  <w>sem</w>
  <w>gjaldmiðill</w>
  <w>Tékklands</w>
  <w>frá</w>
  <w>árinu 1993</w>
  <c>,</c>
  <w>þegar</w>
  <w>Tékkóslóvakía</w>
  <w>skiptist</w>
  <w>upp</w>
  <w>í</w>
  <w>tvö</w>
  <w>ríki</w>
  <c>,</c>
  <w>Tékkland</w>
  <w>og</w>
  <w>Slóvakíu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Eftirtaldir</w>
  <w>seðlar</w>
  <w>og</w>
  <w>myntir</w>
  <w>eru</w>
  <w>gildur</w>
  <w>gjaldmiðill</w>
  <w>í</w>
  <w>Tékklandi</w>
  <c>:</c>
  <w>Áður</w>
  <w>voru</w>
  <w>einnig</w>
  <w>gildir</w>
  <w>seðlarnir</w>
  <w>20</w>
  <w>kč</w>
  <w>og</w>
  <w>50</w>
  <w>kč</w>
  <w>og</w>
  <w>myntirnar</w>
  <w>10</w>
  <w>haléřů</w>
  <c>,</c>
  <w>20</w>
  <w>haléřů</w>
  <w>og</w>
  <w>50</w>
  <w>haléřů</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hætt</w>
  <w>var</w>
  <w>að</w>
  <w>nota</w>
  <w>20</w>
  <w>kč</w>
  <w>seðla</w>
  <w>31. ágúst 2008</w>
  <w>og</w>
  <w>50</w>
  <w>kč</w>
  <w>1. apríl 2011</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hætt</w>
  <w>var</w>
  <w>að</w>
  <w>nota</w>
  <w>10</w>
  <w>haléřů</w>
  <w>og</w>
  <w>20</w>
  <w>haléřů</w>
  <w>myntirnar</w>
  <w>31. október 2003</w>
  <c>.</c>
</s>
<s n="7">
  <w>50</w>
  <w>haléřů</w>
  <w>myntin</w>
  <w>var</w>
  <w>tekin</w>
  <w>úr</w>
  <w>notkun</w>
  <w>31. ágúst 2008</w>
  <c>.</c>
</s>
<s n="8">
  <w>Til</w>
  <w>stóð</w>
  <w>að</w>
  <w>Tékkland</w>
  <w>tæki</w>
  <w>upp</w>
  <w>evruna</w>
  <w>árið 2012</w>
  <w>en</w>
  <w>þeim</w>
  <w>áætlunum</w>
  <w>hefur</w>
  <w>verið</w>
  <w>slegið</w>
  <w>á</w>
  <w>frest</w>
  <w>um</w>
  <w>óákveðinn</w>
  <w>tíma</w>
  <w>vegna</w>
  <w>andstöðu</w>
  <w>tékknesks</w>
  <w>almennings</w>
  <w>við</w>
  <w>upptöku</w>
  <w>evru</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
